/* Container */
@media (min-width: 1280px){
  .container {
    max-width: 1272px;
  }
}
@media (max-width: 768px){
  .container {
    padding-left: 16px;
    padding-right: 16px;
  }
}

/* Animate */
.slide-enter-active {
  -moz-transition-duration: 0.2s;
  -webkit-transition-duration: 0.2s;
  -o-transition-duration: 0.2s;
  transition-duration: 0.2s;
  -moz-transition-timing-function: ease-in;
  -webkit-transition-timing-function: ease-in;
  -o-transition-timing-function: ease-in;
  transition-timing-function: ease-in;
}
.slide-leave-active {
  -moz-transition-duration: 0.2s;
  -webkit-transition-duration: 0.2s;
  -o-transition-duration: 0.2s;
  transition-duration: 0.2s;
  -moz-transition-timing-function: cubic-bezier(0, 1, 0.5, 1);
  -webkit-transition-timing-function: cubic-bezier(0, 1, 0.5, 1);
  -o-transition-timing-function: cubic-bezier(0, 1, 0.5, 1);
  transition-timing-function: cubic-bezier(0, 1, 0.5, 1);
}
.slide-enter-to, .slide-leave {
  max-height: 500px;
  overflow: hidden;
}
.slide-enter, .slide-leave-to {
  overflow: hidden;
  max-height: 0;
}

/*  */
.subcate-content {
  background: #fff;
  padding: 40px;
  max-width: 1332px;
}
@media(max-width: 768px) {
  .subcate-content {
    padding: 16px 16px 0;
  }
}
.top-tag-page {
  height: 350px;
}
@media(max-width: 768px) {
  .top-tag-page {
    height: 290px;
  }
}

.breadcrumb-item {
  position: relative;
}

.breadcrumb-item :before {
  content: '';
  position: absolute;
  left: 0;
  bottom: -8px;
  height: 2px;
  width: 0;
  background: #00E61E;
  transition: all 0.35s ease;
}

.breadcrumb-item:hover :before,
.breadcrumb-item.active :before {
  width: 32px;
}

.show-nav-bar:after {
  content: '';
  background: #000;
  position: fixed;
  width: 100%;
  height: 100vh;
  opacity: 0.5;
  top: 0;
  z-index: 1;
}

.has-bg-img { 
  background-image: url('/background/bg-fullpage.png')
}
@media(max-width:768px) {
  .has-bg-img { 
    background-image: url('/background/bg-line.png');
    background-repeat: no-repeat;
  }
}

.input-comment {
  outline: none;
  box-shadow: none;
  width: 100%;
  min-height: 118px;
  font-weight: normal;
  font-size: 16px;
  line-height: 160%;
}

.input-comment:focus {
  border-color: #4B5161;
}
.txt_comment {
  outline: none;
  box-shadow: none;
}
.txt_comment:focus {
  border-color: #4B5161;
}

.item-noti {
  position: relative;
}
.item-noti:after {
  content: '';
  width: 410px;
  height: 1px;
  position: absolute;
  bottom: 0;
  right: 0;
  background: #eff0f4;
}
.item-noti:last-child:after {
    display: none;
}

/* Thumnail */
.thumnail-post {
  display: block;
}
.thumnail-post div {
  padding-top: 59.434%;
  position: relative;
  overflow: hidden;
}
.thumnail-post img {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  background: #fff;
  transition-property: opacity;
  object-fit: cover;
}

.thumnail-post.type-1 div {
  padding-top: 60%;
}

.thumnail-post.type-2 div {
  padding-top: 145.57291%;
}

.thumnail-post.type-3 div {
  padding-top: 59.9%;
}

.cover-category {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  background: #fff;
  transition-property: opacity;
  -o-object-fit: cover;
  object-fit: cover;
}

.compare-image-wrapper .divider {
  width: 8px !important;
  margin-left: calc(-50%) !important;
  margin-right: -2px !important;
}

/* Editor */
.ce-block__content {
  max-width: 680px;
  position: relative;
  margin: 0 auto;
  font-size: 19px;
  font-weight: normal;
  line-height: 1.6;
  color: #0E162C;
}
@media(max-width: 768px) {
  .ce-block__content {
    font-size: 1.125rem;
  }
}
.ce-block__content h2 {
  font-weight: 500;
  margin-bottom: 0.5rem;
  font-size: 1.625rem;
  color: #080D1B;
}
.ce-block__content p {
  margin-bottom: 2rem;
}
.ce-block__content .image {
  background: #F7F9FB;
  text-align: center;
  margin-bottom: 1rem;
}
.ce-block__content .image .thumb-actions {
  display: none;
}
.ce-block__content .image:hover .thumb-actions {
  display: flex
}
.ce-block__content img {
  display: inline-block;
  max-width: 100%;
}
.ce-block__content .image-caption {
  font-size: 0.825rem;
  line-height: 1.6;
  color: #4B5161;
  margin-bottom: 2rem;
}
.ce-block--stretched, .ce-block--stretched .ce-block__content {
  max-width: none;
}
.compare-image-wrapper .divider-wrapper .divider {
  margin-right: -1px;
  min-height: 100px;
}